<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <string name="|T|191410808405|*">{&quot;token&quot;:&quot;d2nhrgqETUq8ON0DxTyV7R:APA91bFhKnEE95JbpG3VevB4NtSZi-XH4I9jo58VasZoaqU3UG9oneiraE8fpQXhdSLq82wlRnekPQA-wi6xiZjxrNVvXmfrb-xY-TYWbyZRdXKuYC9I7OQ&quot;,&quot;appVersion&quot;:&quot;229872&quot;,&quot;timestamp&quot;:1756578534883}</string>
</map>
